Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v4
Class FindByCommentedClassificationType

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v4.FindByCommentedClassificationType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-04-09T03:55:14+02:00",
               comments="JAXB RI v2.2.11")
    public class FindByCommentedClassificationType

extends Object
implements Serializable

Java class for FindByCommentedClassificationType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FindByCommentedClassificationType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <choice>
             <element name="CommentedClassificationCode" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="AnyNamePart" type="{urn:be:fgov:ehealth:dics:core:v4:core}SearchStringType"/>
           </choice>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`FindByCommentedClassificationType()`

Method Summary
`String` | `getAnyNamePart()` Gets the value of the anyNamePart property.
`String` | `getCommentedClassificationCode()` Gets the value of the commentedClassificationCode property.
`void` | `setAnyNamePart(String value)` Sets the value of the anyNamePart property.
`void` | `setCommentedClassificationCode(String value)` Sets the value of the commentedClassificationCode property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FindByCommentedClassificationType

    public FindByCommentedClassificationType()

Method Detail

### getAnyNamePart

    public String getAnyNamePart()

  Gets the value of the anyNamePart property.

  Returns:
    possible object is `String`

### setAnyNamePart

    public void setAnyNamePart(String value)

  Sets the value of the anyNamePart property.

  Parameters:
    `value` - allowed object is `String`

### getCommentedClassificationCode

    public String getCommentedClassificationCode()

  Gets the value of the commentedClassificationCode property.

  Returns:
    possible object is `String`

### setCommentedClassificationCode

    public void setCommentedClassificationCode(String value)

  Sets the value of the commentedClassificationCode property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.15.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.